﻿
/* Fonts */

@font-face {
    font-family: "fontawesome";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/font-awesome.eot") format("embedded-opentype"),
        url("fonts/font-awesome.ttf") format("truetype"), 
        url("fonts/font-awesome.svg") format("svg");
}

@font-face{
    font-family:'zopim';
    src:url('fonts/zopim.woff')format('woff'),
    url('fonts/zopim.ttf')format('truetype'),
    url('fonts/zopim.svg')format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
	font-family: 'osicon';
	src:url('fonts/osicon.eot');
	src:url('fonts/osicon.eot?#iefix') format('embedded-opentype'),
		url('fonts/osicon.ttf') format('truetype'),
		url('fonts/osicon.woff') format('woff'),
		url('fonts/osicon.svg#osicon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'osicon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-apple:before {
	content: "\e600";
}
.icon-windows8:before {
	content: "\e601";
}
.icon-windows:before {
	content: "\e602";
}
.icon-android:before {
	content: "\e603";
}
.icon-finder:before {
	content: "\e604";
}

.icon-apple-after:after {
	content: "\e600";
}
.icon-windows8-after:after {
	content: "\e601";
}
.icon-windows-after:after {
	content: "\e602";
}
.icon-android-after:after {
	content: "\e603";
}
.icon-finder-after:after {
	content: "\e604";
}

.pvmlogobox.icon-apple:before, .pvmlogobox.icon-windows8:before,.rdmlogobox.icon-apple:before, .rdmlogobox.icon-windows8:before {
    bottom: 8px;
    color: #5675B8;
    font-size: 29px;
    opacity: 0.7;
    position: absolute;
    right: 5px;
}

.pvmlogobox.beta.icon-apple:before, .pvmlogobox.beta.icon-windows8:before,.rdmlogobox.beta.icon-apple:before, .rdmlogobox.beta.icon-windows8:before {
    color: #FFF;
}